<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
    <event name="sales_order_creditmemo_refund">
        <observer name="Sqrip_CustomPayment" instance="Sqrip\CustomPayment\Observer\RefundObserver"/>
    </event>
</config>
